autom4te.cache
Makefile
Makefile.in
aclocal.m4
config.log
config.status
config.guess
config.sub
configure
.deps
.libs
*.o
*.la
*.lo
/ChangeLog
libtool
*.tar.gz
stamp-h1
config.h
config.h.in
intltool-*
mkinstalldirs
ltmain.sh
